@charset "utf-8";

.clearfix_s:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix_s{
  overflow:hidden;
}


a{ text-decoration:none;}
.nonLink{
	pointer-events:none;
}
p.gnavi_plan_title{
	font-size:13px;
	font-weight:700;
	color:#333333;
	line-height:1.5;
} 

p.gnavi_inner_text{
	font-size:13px;
	font-weight:400;
	color:#333333;
}

.parts_center{
	text-align:center;
}
.parts_floatleft{
	float:left;
	
}

.parts_floatright{
	float: right;
	
}

.text_parts_widht{
	float:left;
	width:80%;
}
.space_left10{
	margin-left:10px;
}
.gnavi_boder_bt_non{
	border-bottom:none !important;
}
.gnavi_boder_to{
	border-top: 1px solid #CCC;
}




.newheader_gnavi_aco{
	width:100%;
	text-align:left;
    padding:21px 10px 21px 10px;
    background:url(/sph/common/img_v2/aco/img_acomark_cl.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #FFF;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}
.newheader_gnavi_aco.active{
    background:url(/sph/common/img_v2/aco/img_acomark_op.png) 95% center no-repeat;
    background-size:20px 20px;
	background-color: #e5e5e5;
	color:#e83416;
	font-weight:bold;
}
p.gnaviacoTitle{
	font-size:13px;
	font-weight:400;
	line-height:1.5;
}

.newheader_gnavi_inner{
	width:100%;
	display:block;
}
.newheader_gnavi_inner li{
	border-bottom:1px solid #CCC;
	background-color:#FFF !important;
	position:relative;
	font-size:12px;
	
}

.newheader_gnavi_inner li.gnavi_Boxherf{
	float:left;
	width:50%;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#FFF !important;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position:relative;
}


.newheader_gnavi_inner li.parts_center.boderright_non,
.newheader_gnavi_inner li.gnavi_Boxherf.boderright_non{
	border-right: 0;
}
.newheader_gnavi_inner li.parts_center.boderbottom_non,
.newheader_gnavi_inner li.gnavi_Boxherf.boderbottom_non{
	border-bottom:0;
}
.newheader_gnavi_inner li.gnavi_Boxherf.boderrightbottom_non{
	border-bottom:0;
	border-right: 0;
}

.newheader_gnavi_inner li a{
	display:block;
	padding:15px 5px 15px 5px;
}

.newheader_gnavi_inner li.parts_center.event_Area_line1 a{
	display:block;
	padding:15.5px 5px 15.5px 5px;
}
.newheader_gnavi_inner li.parts_center.event_Area_line2 a{
	display:block;
	padding:33px 5px 33px 5px;
}
.newheader_gnavi_inner li.parts_center.event_Area_line3 a{
	display:block;
	padding:25.5px 5px 25.5px 5px;
}
.newheader_gnavi_inner li.parts_center.event_Area_line4 a{
	display:block;
	padding:13px 5px 13px 5px;
}
.newheader_gnavi_inner li.parts_center.event_Area_line5 a{
	display:block;
	padding:20.5px 5px 20.5px 5px;
}

.newheader_gnavi_inner li a.parts_hight{
	display:block;
	padding:25px 5px 24px 5px;
}
.newheader_gnavi_inner li a.parts_hightv2{
	display:block;
	padding:40px 5px 40px 5px;
}

.newheader_gnavi_inner li.cornertop a{
	display:block;
	padding:21px 5px 21px 10px;
	font-size:13px;
	font-weight:700;
	border-top:1px solid #CCC;
	line-height:1.5;
}

.newheader_gnavi_inner li.gnavi_Boxherf a{
	display:block;
	padding:18px 5px 18px 10px;
	line-height:1.5;
	font-size: 12px;
}

.newheader_gnavi_inner li.gnavi_Boxherf.two_line a{
	display:block;
	padding:9.5px 5px 8.5px 10px;
	line-height:1.5;
}

.newheader_gnavi_inner li.gnavi_camp a{
	display:block;
	padding:20px 5px 20px 10px;
	line-height:1.5;
}
.newheader_gnavi_inner li.gnavi_camp a.three_lines{
	display:block;
	padding:20px 5px 20px 5px;
}

.newheader_gnavi_inner li.gnavi_camp.gnavi_cb_camp a{
	display:block;
	padding:10.5px 5px 10.5px 10px;
	line-height:1.5;
}
.newheader_gnavi_inner li.gnavi_camp.three_line a{
	display:block;
	padding:12.5px 5px 12.5px 5px;
	line-height:1.5;
}

.newheader_gnavi_inner li.gnavi_entry_chenge_e{
	display:block;
	padding:0;
	color:#ff5600;
	font-weight:700;
}
.newheader_gnavi_inner li.gnavi_entry_chenge_e p{
	padding-left: 10px;
	line-height:3.0;
}
.newheader_gnavi_inner li.gnavi_entry_chenge_c{
	display:block;
	padding:0;
	color:#5e9600;
	font-weight:700;
}
.newheader_gnavi_inner li.gnavi_entry_chenge_c p{
	padding-left: 10px;
	line-height:3.0;
}
.newheader_gnavi_inner li.gnavi_entry_chenge a{
	display:block;
	padding:15px 5px 15px 10px;
	line-height:1.5;
}


.newheader_gnavi_inner li img.gnavi_icon{
	width:200px;
	vertical-align:middle;
}
.newheader_gnavi_inner li.gnavi_Boxherf img.gnavi_icon{
	width:128px;
	vertical-align:middle;
}
.newheader_gnavi_inner li.gnavi_Boxherf img.gnavi_icon_sapo{
	width:130px;
	vertical-align:middle;
}
.newheader_gnavi_inner li img.gnavi_logo_v1{
	width:55%;
	vertical-align:middle;
}

.newheader_gnavi_inner li a img.gnavi_logo_v2{
	width:110px;
	vertical-align:middle;
}

.sListinner a.btnsListcamp{
	letter-spacing:normal;
	display: block;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:28px 0 28px 10px;
	position: relative;
}
a.btnsListcamp p{
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
	line-height:1.5;
}


.gnavi_trmark::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 24px;
}
.gnavi_trmark_v2::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 47%;
}


.gnavi_trmark_v3::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 40%;
}
.gnavi_trmark_v4::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 40%;
}


/**ヘッダー**/
/*** page top link header3.php ***/

h1 .h1_title{
    background: #FFF !important;
 
}
#pageTopLink {
	display: none;
	width: 45px;
	height: 45px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	z-index: 10001;
}
#pageTopLink img {
	width: 100%;
}

/*** page top link gNav ***/
.scroll-locked,
.scroll-locked body,
.scroll-locked #wrap {
	height: 100%;
	overflow: hidden;
	padding: 0 !important;
}
/**ヘッダー**/
#header{
	padding-bottom: 0;
    position: relative;
    background: #FFF !important;
}



.header_top2 .toggle2 .arr1 {
	background-image: url(/sph/common/img/ico_menu_2_3.png);
}
#gNavWrap {
	overflow:auto !important;
	display: none;
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: -100%;
	z-index: 100;
	overflow-x: hidden;
	overflow-y: scroll;
	box-sizing: border-box;
}
#gNavInner {
	display: inline-block;
	width: 90%;
	padding: 50px 0;
	min-height: 100%;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
}
#gNav {
	width: 100%;
	box-sizing: border-box;
}
#gNavBackground {
	display: none;
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
}

.header_top2 .toggle2 {
    font-size: 14px;
    line-height: 1.4;
    width:60px;
    position:absolute;
    top:0;
    height:50px;
}
.header_top2 .toggle .arr2 {
    display: block;
    background: url(/sph/common/img/ico_arr_3_2.png) no-repeat right center;
    -webkit-background-size: 30px 12px;
    background-size: 30px 12px;
}
.header_top2 .gNavSwitch {
	z-index: 150;
}

.header_top2 .toggle2 span{
    cursor: pointer;
    text-decoration: none;
    display: block;
    padding: 30px;
}

/**J:COMロゴ**/

.header_top4{
	text-align:center;
	padding-top:16px;
    text-decoration: none;
    display: block;
	
}

.header_top4 img{
	width:90px;

}

/*** 検索 ***/
#gNav .searchType1 {
	padding: 12px;
}
#gNav .searchType1 #SS_searchForm {
	position: relative;
}
#gNav .searchType1 input[type="text"] {
	padding: 12px 30px 12px 12px;
	border: 0;
	background-color: #e3e3e3;
}

#gNav .searchType1 input[type="image"] {
	width: 35px;
	height: 31px;
	margin: -15px 0 0;
	position: absolute;
	top: 50%;
	right: 0;
}





/**フッター**/

/***PCページへ**/
.footer_Repc_btn{
	padding:10px;
}
.footer_Repc_btn a{
	text-decoration:none;
}



/**NEWフッター**/
#footer .footerinner{
	margin-top:20px;
	margin-bottom:150px;
	transition: margin 0.5s ease 0s;
}

#footer .footerinner ul.link_box{
	display:block;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-size:0;
}
#footer .footerinner ul.link_box li{
	font-size:13px;
	display:inline-block;
	width:50%;
	box-sizing:border-box;
	text-align:center;
	position: relative;
}
#footer .footerinner ul.link_box li.boder_left{
	border-left:1px solid #CCC;
}
#footer .footerinner ul.link_box li a{
	display:block;
	padding:15px 0;
}


#footer .footerinner ul.footer_link_listbox{
	border: 1px solid #ccc;
	border-bottom: 0;
}

#footer .footerinner ul.footer_link_listbox li{
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	position: relative;
}
#footer .footerinner ul.footer_link_listbox li:nth-child(2n){
	border-right: 0px solid #ccc;
}

#footer .footerinner ul.footer_link_listbox li a{
	display: block;
	padding: 17px 20px 17px 10px;
	font-size: 12px;
	line-height: 1.231!important;
}

#footer .footerinner ul.footer_link_listbox.footer_mark li::after{
	text-align: right;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #e83416;
    border-right: 2px solid #e83416;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 6%;
    margin-top: -4px;
}



#footer .copyZaq{
	width:20px;
	top: 10%;
	left:75%;
}

#footer .footerlistSide{
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
	margin-bottom:10px;
	margin-top:20px;
}

#footer .footerlistSide li{
	display:inline-block;
	vertical-align:middle;
}
#footer .footerlistSide li.rightTxt{
	margin-left:20px;
	margin-top:15px;
	width:65%;
}
#footer .footerrightTxt{
	font-size:10px;
	padding-left:5px;
	color:#225383;
}
#footer .footerlistSide li a{
	display: block;
	width: 100%;
	padding: 10px 0 20px;
}


#footer .footerTriangle:after{
	text-align: right;
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    border-top: 2px solid #e83416;
    border-right: 2px solid #e83416;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: 35.5%;
    right: 5%;
}
#footer .footercopy{
	font-size:10px;
	text-align:center;

}

.footer_Repc_btn{
	padding:20px 10px 0 10px !important;
	position: relative;
	border-top:1px solid #CCC;
	margin-top:30px;
}
.footer_Repc_btn a{
	display:block;
	padding:12px 0;
	background-color:#cccccc;
	border-radius:4px;
	text-align:center !important;
	font-weight:bold;
	font-size:14px;
	color:#FFF !important;
}
.footer_Repc_btn p{
	text-align:center !important;
	font-weight:bold;
	font-size:14px;
	color:#FFF !important;
}



/**ヘッダー調整**/
#type_planlist ul.type_planlist_in li{
	background-color: #fff;
	line-height: 1.2;
	font-weight: 700;
	border-bottom: 1px solid #ccc;
}
#type_planlist ul.type_planlist_in li:last-child{
	border-bottom:none;
}
#type_planlist ul.type_planlist_in li a{
	display: block;
	padding: 15px 10px;
	position: relative;
}
#type_planlist ul.type_planlist_in li a::after{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    margin-left: -4px;
    border-top: 2px solid #e83416;
    border-right: 2px solid #e83416;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
	top: 50%;
	margin-top: -4px;
    right: 15px;
    bottom: 24px;
}
#type_planlist ul.type_planlist_in li .subtext_gnavi,
#type_planlist ul.type_planlist_in li .maintext_gnavi,
#type_planlist ul.type_planlist_in li a .dentaku_icon{
	position: relative;
	text-align: center;
}
#type_planlist ul.type_planlist_in li .subtext_gnavi{
	font-size: 13px;
	font-weight: normal;
}
#type_planlist ul.type_planlist_in li .maintext_gnavi{
	font-size:20px;
	margin-top: 10px;
}

#type_planlist ul.type_planlist_in li img{
	width: 140px;
    display: block;
    margin: 0 auto;
}

#type_planlist ul.type_planlist_in li a .dentaku_icon::before{
	position: absolute;
    content: "";
    display: inline-block;
    background: url(/sph/common/img_v2/icon/sim/icon_sim01.png) no-repeat;
    background-size: 20px;
    height: 27px;
    width: 20px;
    top: 50%;
    margin-top: -15px;
    margin-left: -24px;
}

